
rbd - Backport #55058

pacific: diff-iterate in fast-diff mode reports extents out of order for fancy striped images

03/25/2022 08:50 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Urgent   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45638

Related issues:

Copied from rbd - Bug #53885: diff-iterate in fast-diff mode reports extents ... Resolved

History

#1 - 03/25/2022 08:50 AM - Backport Bot

- Copied from Bug #53885: diff-iterate in fast-diff mode reports extents out of order for fancy striped images added

#2 - 03/25/2022 09:12 AM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 04/04/2022 03:59 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45638

 

merged

#4 - 07/04/2022 12:54 PM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
